body {
	background: url(../image/background_gradient_Darker.gif) repeat-y center;
}

#wrapper {
	width: 780px;
	max-width: 100%;
	min-width: 780px;
	margin: 0 auto;
	text-align: left;
	background: #FFF;
	box-shadow: -5px 5px 5px #555;
	-moz-box-shadow:-5px 5px 5px #555;
	-webkit-box-shadow: -5px 5px 5px #555;
	padding: 0px;
}
#lft {
	float: left;
	width: 180px;
}

#mainNav {
	width: 180px;
	/*max-width: 23%;*/
	float: left;
}

#mainNav li {
	padding-left: 0px;
	padding-right: 0px;
}
#branding {
	height: 30px;
	border-bottom-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 20px;
	border-bottom-color: #313d59;
	box-shadow: 0px 3px 5px #ccc;
	-moz-box-shadow: 0px 3px 5px #ccc;
	-webkit-box-shadow:0px 3px 5px #ccc;
	clear: none;
	background: url(../image/lib_logo_780_test2.jpg) no-repeat left top;	/*margin-bottom:5px;*/
}
#homeimg {
	z-index: 2;
	position: absolute;
	border-style: none;
}

#mainContent {
    width: 580px;
    float: left;
    padding-top: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #000000;
    /*line-height: 25px;*/
    font-style: normal;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 3px;
    font-weight: bolder;
	}
#mission {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	color: #666;
	line-height: 14px;
}

#mainNav ul {
	margin-bottom:5px;
}

#mainContent a[href$='.pdf'] {
	background:url(../image/acrobat.png) no-repeat right center;
	padding-right: 10px;
	zoom:1;
}

#mainContent #rtcolumnindex a[href$='.pdf'] {
background:none;
}


	
#footer {
	clear: both;
	/*background-color: #B80000;
	border-top: solid 28px #B80000;*/
	width:100%;
	height: auto;
}
#footer .address {
	color: #666;
	font: normal 11px Arial, Helvetica, sans-serif;
	text-align: center;
	clear: both;
	margin: -5px auto 5px;
}

#bottomNavbar {
	background: #313d59;
	height: 20px;
	box-shadow: 0px 3px 5px #ccc;
	-moz-box-shadow: 0px 3px 5px #ccc;
	-webkit-box-shadow:0px 3px 5px #ccc;
}


#footer #bottomNavbar #social img {
	margin-right: 3px;
	margin-left: 3px;
}
#social {
	float: right;
	height: 28px;
	width: 100px;
	clear: none;
	margin: 15px 0px 0px 0px;
}

#social img {
	margin-left:5px;
	
}
.footerlinks {
	float: left;
	height: auto;
	width: 187px;
	padding-right: 3px;
	padding-left: 5px;
	margin-top: 3px;
}

#footer .footerlinks dl {
	margin-top: 3px;
}
#footer .footerlinks dl dt {
	font-size: 12px;
	color: #333;
	font-weight: bold;
}
#footer .footerlinks dl dd {
	font-size: 11px;
	line-height: 16px;
	color: #333;
	margin-left: 8px;
}
#footer .footerlinks dl #jumpMenu {
	width: 170px;
	font-size: 11px;
	color: #333;
}


#mainContent p a {
	text-decoration: underline;
}

#mainContent li {
	font-size:14px;
	line-height:22px;
}
#mainContent li a {
	text-decoration: underline;
}


h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #FD0000;
    border-bottom-width: medium;
    border-bottom-style: groove;
    border-bottom-color: #B80000;
    line-height: 25px;
    width: 450px;
    font-style: oblique;
}

h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #582836;
	font-size: 3em;
}
#aside .fltlft {
	margin-right: 3px;
}


h3 {
    font-size: 16px;
    font-weight: bold;
    color: #582836;
    line-height: 1.25;
}
body p {
}
body p {
}
body p {
    font-style: normal;
    font-size: 14px;
}

h3 a:link {
	color: #582836;
	text-decoration:underline;
}
	
h3 a:visited {
	color: #582836;
	text-decoration:underline;
}
h3 a:hover{
	color: #582836;
	text-decoration:underline;
}
h3 a:active {
    color: #FF0004;
    text-decoration: underline;
}


p {
	font: 14px/21px Arial, Helvetica, sans-serif;
	color: #000;
}
/*use on friends literary trip page*/
h3.altcolor + p {
	margin-top: -10px;
	margin-left: 20px;
}

h3.altcolor + p + p{
	margin-top: 0px;
	margin-left: 20px;
}

h3.altcolor + p + p + p{
	margin-top: 0px;
	margin-left: 20px;
}

h3.altcolor + p + p + p +p{
	margin-top: 0px;
	margin-left: 20px;
}

h3.altcolor + p + p + p + p + p{
	margin-top: 0px;
	margin-left: 20px;
}

h3.altcolor + p + p + p + p + p +p{
	margin-top: 0px;
	margin-left: 20px;
}


/*#TabbedPanels1*/ ul{
	list-style: square;
}
/*#TabbedPanels1*/ul ul li{
	list-style: disc;
}


/*used in template*/
.top_search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFFFFF;
	margin-right: 0px;
	padding-top: 90px;
	background-position: right;
}
.topnav {
	color: #000;
	text-align: center;
	font: normal 1.2em/normal Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
.topnav a {
	margin-right: 3px;
	margin-left: 3px;
}
.top_navigation {
	font-size:.9em;
	color: #666666;
	text-decoration: none;
}
.top_navigation_alive {
	font-size: .9em;
	color: #333333;
}



.centralDatabase {
	color: #B80000;
	font: italic bold 14px/20px Arial, Helvetica, sans-serif;
}

.tablecontent {
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.sprytable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-align: left;
	padding: 2px;
	border: medium solid #B80000;
}


.table {
padding: 2px 2px 5px 1px;
}


.fltrt {
	float:right;
	}
.fltlft {
	float:left;
	
}




.border {
	border:2px double #B80000;}
.imgpad {
	margin-right: 5px;
	margin-left: 5px;
	padding: 0px;
}

/*used on database by subject, database a-z, referrals*/
#mainContent #refbox {
    font-family: Arial, Helvetica, sans-serif;
    border: thin solid #B80000;
    width: 570px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5px;
}

#mainContent #refbox .title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #582836;
	line-height: 1.25;
	margin: 10px 0px -5px;
}
#mainContent #refbox dl dt a:link {
	font: bold 1em/1.3em Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;	
}
#refbox dl dt a:visited {
	font: bold 1em/1.3em Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;
}

#mainContent #refbox dl dt a:hover {
	font: bold 1em/1.3em Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;
}
#mainContent #refbox dl dt a:active {
	font: bold 1em/1.3em Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;
}


#mainContent #refbox dl dt {
	color: #000;
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	font-weight: bold;
}
#mainContent #refbox dl dd {
	color: #000;
	margin-left: 10px;
	border-bottom: 1px solid #B80000;
	margin-right: 10px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	padding-bottom: 3px;
}


#mainContent #refbox h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background: #B80000;
	text-align: center;
	margin-top: -2px;
	margin-bottom: -3px;
	font-weight: bold;
	line-height: 28px;
}



#mainContent #refbox h2 {
	color: #FFF;
	background-color: #B80000;
	text-align: center;
	vertical-align: top;
	margin: 1px;
	padding: 0px;
}

/*use on internet link pages*/
#outerFrame {
	width: 570px;
	border: 2px solid #B80000;
	padding: 3px;
	clear: none;
	float: left;
	height: auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-bottom: 5px;
}
#lftcol {
	float: left;
	width: 276px;
	padding: 3px;
	/*border: 1px solid #B80000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;*/
	clear: both;
}


#rtcol {
	float: right;
	width: 276px;
	padding: 3px;
	/*border: 1px solid #B80000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;*/
	clear: none;
}



.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.displayBox {
	border-bottom: 1px dashed #B80000;
	padding: 2px;

}

.displayBox2 {
	padding: 2px;
	overflow:hidden;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-color: #B80000;

}






.center {
	text-align: center;
}

.altcolor {
	color:#313d59;
}#aside {
	float: right;
	width: 250px;
	margin-left: 10px;
}
caption {
	font-size: 14px;
	font-weight: bold;
	color: #582836;
}
#mainContent dl {
	font-size: 14px;
	line-height: 18px;
}


#mainContent dl dt {
	font-weight: bold;
	color: #313D59;
	margin-bottom: 3px;
}
#mainContent dl dt a {
	color: #313D59;
	text-decoration: underline;
}
.prgm {
	overflow: hidden;
	margin-bottom: 10px;
}
.allcap {
	text-transform: uppercase;
}
.quote {
	width: 200px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.register {
	font-size: 12px;
	font-style: italic;
	text-align: center;
}



.smcap {
	font-variant: small-caps;
}

/* OUTER CONTAINER */
.tcontainer {
  width: 100%;
  overflow: hidden; /* Hide scroll bar */
}
 
/* MIDDLE CONTAINER */
.ticker-wrap {
  width: 100%;
  padding-left: 100%; /* Push contents to right side of screen */
  background-color: #FF0000;
}

/* INNER CONTAINER */
@keyframes ticker {
  0% { transform: translate3d(0, 0, 0); }
  100% { transform: translate3d(-100%, 0, 0); }
}
.ticker-move {
  /* Basically move items from right side of screen to left in infinite loop */
  display: inline-block;
  white-space: nowrap;
  padding-right: 100%;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-name: ticker;
  animation-duration: 30s;
}
.ticker-move:hover{
  animation-play-state: paused; /* Pause scroll on mouse hover */
}

/* ITEMS */
.ticker-item{
  display: inline-block; /* Lay items in a horizontal line */
  padding: 0 2rem;
}